Pokemon Moon is not function w/ 1.1 update

Discussion in '3DS - Games & Content' started by Katsumi San, Jan 11, 2017.

  1. KanterZ

    KanterZ YouTuber, Modder. I also do SOFTMOD Services

    Member
    319
    98
    Oct 9, 2015
    I hope no outline mod/patch gets fixed.
    God, my eyes are burning from the outlines.

    There's no turning back once you start using it
     
    Last edited by KanterZ, Jan 11, 2017


  2. Sheimi

    Sheimi A cute Vixen!

    Member
    1,974
    880
    Oct 22, 2009
    United States
    Huh, for smpatcher. says unknown code.bin from when I did it before. Didn't decompress it and the patcher recognized the code.bin

    Patched it. Launched with luma. still freezes. Tried the Luma Nightly. Works. But, outlines are there.

    Edit 3: Back on regular luma. Followed these steps. Thanks to jojo3810 on reddit

    Now if you just want the no outlines with no QR code. Follow the guide above for the code.bin. Now go to offset 31CFCC and from 31CFCC to 31CFCF replace 04 20 80 E5 with 00 F0 20 E3

    Shiny Patch, Legendaries excluded. Go to 218AF3 and change 0A to EA
     
    Last edited by Sheimi, Jan 11, 2017
  3. FakeFraud

    FakeFraud Member

    Newcomer
    23
    1
    Dec 14, 2016
    United States
    So... like the first question asked, I too am on Sys11.2.0-35U with Luma3DS v6.6 by AuroraWright (the official one) and I have no lines placed in my code sections folder but the game is stuck on the Nintendo 3DS loading screen. I updated to 1.1 like 10 mins ago.
     
  4. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    7,845
    3,118
    Mar 16, 2012
    United States
    You have to patch the code.bin from the 1.1 update. The old code.bin will no longer work.

    It's been fixed for several hours now. Check ScireM's SMPatcher GitHub page.
     
    KanterZ likes this.
  5. FakeFraud

    FakeFraud Member

    Newcomer
    23
    1
    Dec 14, 2016
    United States
    Umm... how do I do that?
     
  6. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    7,845
    3,118
    Mar 16, 2012
    United States
  7. Grantman20

    Grantman20 GBAtemp Regular

    Member
    124
    28
    Nov 14, 2016
    United States
    Littleroot Town
    Is this for o3ds too?
     
  8. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    7,845
    3,118
    Mar 16, 2012
    United States
    Yes.
     
  9. FakeFraud

    FakeFraud Member

    Newcomer
    23
    1
    Dec 14, 2016
    United States
    I'm sorry, I'm really confused. I hate to take your time but can walk me through the dumping process because I'm on hourglass9 and I'm confused
     
  10. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    7,845
    3,118
    Mar 16, 2012
    United States
    Use Decrypt9 instead and follow the instructions I gave you.
     
  11. FakeFraud

    FakeFraud Member

    Newcomer
    23
    1
    Dec 14, 2016
    United States
    It won't launch from homebrew
     
  12. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    7,845
    3,118
    Mar 16, 2012
    United States
    Setup Decrypt9 like you did with Hourglass9.
     
  13. FakeFraud

    FakeFraud Member

    Newcomer
    23
    1
    Dec 14, 2016
    United States
    I launched into Decrypt9 and did the dump but it says it failed
     
  14. RustInPeace

    RustInPeace Samurai Cop

    Member
    2,727
    2,060
    Oct 13, 2014
    United States
    It's fixed in SciresM's patches, and I agree, it's actually jarring going to outlines after not using them right from release day.
     
    KanterZ likes this.
  15. ChrisCFW

    ChrisCFW Newbie

    Newcomer
    9
    1
    Jan 11, 2017
    Norway
    upload_2017-1-11_21-45-57.png
     
  16. Rjthekool

    Rjthekool Newbie

    Newcomer
    6
    3
    Oct 27, 2016
    United States
    Literally deleted and redownloaded the update and nothing worked. Took off the no outlines ptach and BOOM! We are back in business... I HATE THESE OUTLINES THOUGH... :(
     
  17. KanterZ

    KanterZ YouTuber, Modder. I also do SOFTMOD Services

    Member
    319
    98
    Oct 9, 2015
    Error has occurred when I put in sd://luma/titles/gameID/code.ips and on latest hourly build :/
     
  18. RustInPeace

    RustInPeace Samurai Cop

    Member
    2,727
    2,060
    Oct 13, 2014
    United States
    Did you update the game? The newly updated IPS patches are for 1.1 only. Either that or you're using 1.0 patches for 1.1.
     
  19. KanterZ

    KanterZ YouTuber, Modder. I also do SOFTMOD Services

    Member
    319
    98
    Oct 9, 2015
    I have... hmm.. Let me redownload it just incase.
     
  20. Natural

    Natural GBAtemp Regular

    Member
    173
    13
    Jul 25, 2014
    United States
    But if we go to Eshop won't all of our DLC be deleted? Also, how would I update from freeshop if I installed the game digitally from a .cia?